builddir = /build
pkgbuild_sha256sum = 9df88fced71e3946d0e843257cfb8710abd613b834cc51482ac516f44abc2b3b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
